// ./src/stories/QueueRow.js

import React from 'react';
import {QueueRow} from "./QueueRow";

const QueueRows = ({rows = []}) => {
    return (
        <div>
            {rows.map((row, index) => {
                return <QueueRow key={index}
                                 arn={row.props.arn}
                                 itemCount={row.props.itemCount}
                                 qName={row.props.qName}
                                 url={row.props.url}/>
            })}
            <React.StrictMode/>
        </div>
    );
}

export {
    QueueRows,
}